Page MenuHomePhabricator

efl.1.23-alpha1 can't be compiled with meson -Deeze=false
Closed, WontfixPublic

Description

I get the following error:
src/lib/elput/meson.build:1:0: ERROR: Unknown variable "eeze".

billiob created this task.Sep 8 2019, 3:16 PM

bu5hm4n claimed this task.Sep 9 2019, 12:43 AM
bu5hm4n added a subscriber: marcelhollerbach.

@devilhorns was it ever supported to build drm without eeze ? In that case elput and drm needs more work to do that.

eeze is Required for ecore_drm2 so the answer is No, it was never supported to build drm without eeze

bu5hm4n closed this task as Wontfix.Sep 16 2019, 9:33 AM

Okay, then there is not point fixing that.